Subject: bug#765: [devuan-installer] Daedalus Live iso fails on DVD

From: ". fsmithred" <[email-masked]>
Date: Sat, 1 Jul 2023 09:32:37 -0400

Mark,

We probably need a pseudopackage for desktop-live like there is for
minimal-live. It sounds like the problem is that the dvd won't boot.
The installer isn't running yet at that point.

Bud,

Which iso did you use? Are you booting uefi or legacy bios? What kind
of hardware is it, especially the graphics - intel, amd or nvidia?

FWIW I tried devuan_daedalus_5.0.0-rc1_amd64_desktop-live.iso copied
to usb with dd and it boots to desktop on a lenovo T450s in bios mode.
I can test uefi some time in the next 24 hours.

I can't test optical media at this time.

fsmithred

On 7/1/23, Mark Hindley <[email-masked]> wrote:
> Control: reassign -1 refractainstaller-base
>
> On Fri, Jun 30, 2023 at 02:27:16PM +0000, Bud Heal wrote:
>>    Package: devuan-installer
>>    I burned a DVD with the live image,
>
> I assume you mean Refracta's Desktop Live rather than Minimal Live.
>
> Reassigning.
>
> fsmithred,
>
> I hope I have understood the OP correctly. Please reassign if not.
>
> Thanks
>
> Mark
>